-- 基础信息
base_info = {
	group_id = 133302201
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 201001, gadget_id = 70500000, pos = { x = -547.120, y = 215.319, z = 2362.345 }, rot = { x = 0.000, y = 357.210, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201002, gadget_id = 70500000, pos = { x = -749.693, y = 132.133, z = 2505.992 }, rot = { x = 0.000, y = 347.193, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201003, gadget_id = 70500000, pos = { x = -539.290, y = 224.312, z = 2318.945 }, rot = { x = 3.682, y = 343.723, z = 356.366 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201004, gadget_id = 70500000, pos = { x = -643.073, y = 156.394, z = 2508.041 }, rot = { x = 0.000, y = 26.250, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201005, gadget_id = 70500000, pos = { x = -758.807, y = 181.917, z = 2325.922 }, rot = { x = 0.000, y = 257.388, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201006, gadget_id = 70500000, pos = { x = -701.768, y = 175.006, z = 2516.432 }, rot = { x = 0.000, y = 45.307, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201007, gadget_id = 70500000, pos = { x = -611.351, y = 224.735, z = 2370.897 }, rot = { x = 0.000, y = 27.302, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201008, gadget_id = 70500000, pos = { x = -569.479, y = 189.205, z = 2438.565 }, rot = { x = 0.000, y = 270.443, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201009, gadget_id = 70500000, pos = { x = -722.964, y = 182.633, z = 2450.622 }, rot = { x = 0.000, y = 313.516, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201010, gadget_id = 70500000, pos = { x = -651.159, y = 219.898, z = 2336.976 }, rot = { x = 0.000, y = 351.357, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201011, gadget_id = 70500000, pos = { x = -713.815, y = 202.512, z = 2488.750 }, rot = { x = 0.000, y = 193.402, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201012, gadget_id = 70500000, pos = { x = -737.675, y = 161.129, z = 2483.602 }, rot = { x = 0.000, y = 259.036, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 201013, gadget_id = 70500000, pos = { x = -676.820, y = 216.867, z = 2408.691 }, rot = { x = 0.000, y = 232.437, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 201014, gadget_id = 70500000, pos = { x = -683.452, y = 229.333, z = 2344.847 }, rot = { x = 0.000, y = 125.001, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201015, gadget_id = 70500000, pos = { x = -673.590, y = 221.350, z = 2443.518 }, rot = { x = 0.000, y = 158.564, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201016, gadget_id = 70500000, pos = { x = -598.152, y = 193.436, z = 2551.132 }, rot = { x = 0.000, y = 126.746, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201017, gadget_id = 70500000, pos = { x = -752.538, y = 170.327, z = 2406.039 }, rot = { x = 0.000, y = 207.686, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201018, gadget_id = 70500000, pos = { x = -583.723, y = 223.485, z = 2329.008 }, rot = { x = 0.000, y = 241.235, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201019, gadget_id = 70500000, pos = { x = -722.397, y = 147.369, z = 2549.438 }, rot = { x = 0.000, y = 302.767, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201020, gadget_id = 70500000, pos = { x = -720.199, y = 213.094, z = 2400.700 }, rot = { x = 0.000, y = 199.499, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201021, gadget_id = 70500000, pos = { x = -513.256, y = 152.480, z = 2467.848 }, rot = { x = 0.000, y = 250.662, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201022, gadget_id = 70500000, pos = { x = -548.002, y = 132.480, z = 2533.098 }, rot = { x = 0.000, y = 238.572, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201023, gadget_id = 70500000, pos = { x = -653.250, y = 210.123, z = 2469.054 }, rot = { x = 0.000, y = 196.546, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201024, gadget_id = 70500000, pos = { x = -525.304, y = 181.117, z = 2414.516 }, rot = { x = 0.000, y = 294.819, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 201025, gadget_id = 70500000, pos = { x = -645.263, y = 217.805, z = 2416.581 }, rot = { x = 0.000, y = 244.656, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 201026, gadget_id = 70500000, pos = { x = -639.636, y = 218.472, z = 2387.099 }, rot = { x = 0.000, y = 230.564, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201027, gadget_id = 70500000, pos = { x = -576.265, y = 165.461, z = 2473.765 }, rot = { x = 0.000, y = 280.317, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 201028, gadget_id = 70500000, pos = { x = -726.339, y = 238.709, z = 2331.932 }, rot = { x = 0.000, y = 11.436, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 201029, gadget_id = 70500000, pos = { x = -621.495, y = 201.242, z = 2476.135 }, rot = { x = 0.000, y = 278.562, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 201030, gadget_id = 70500000, pos = { x = -619.048, y = 199.334, z = 2436.277 }, rot = { x = 0.000, y = 193.860, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201031, gadget_id = 70500000, pos = { x = -630.114, y = 226.736, z = 2314.785 }, rot = { x = 0.000, y = 107.679, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 201032, gadget_id = 70500000, pos = { x = -587.025, y = 135.748, z = 2509.693 }, rot = { x = 0.000, y = 300.604, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 201034, gadget_id = 70500000, pos = { x = -570.663, y = 201.955, z = 2398.875 }, rot = { x = 0.000, y = 184.141, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 201001, 201002, 201003, 201004, 201005, 201006, 201007, 201008, 201009, 201010, 201011, 201012, 201013, 201014, 201015, 201016, 201017, 201018, 201019, 201020, 201021, 201022, 201023, 201024, 201025, 201026, 201027, 201028, 201029, 201030, 201031, 201032, 201034 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
